Bug 476499 - wrong permissions on /usr/lib/openmpi
wrong permissions on /usr/lib/openmpi
Product: Fedora
Classification: Fedora
Component: openmpi (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-15 04:49 EST by Pål Sundt
Modified: 2009-01-09 01:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:50:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pål Sundt 2008-12-15 04:49:53 EST
Description of problem:
/usr/lib/openmpi has wrong permissions
drwxr-x---  3 root root     4096 2008-12-09 13:10 openmpi

Version-Release number of selected component (if applicable):

Expected results:
drwxr-xr-x  3 root root     4096 2008-12-09 13:10 openmpi
Comment 1 Pål Sundt 2008-12-15 08:57:54 EST
This problem also applies for /usr/share/openmpi
Comment 2 Bug Zapper 2009-01-09 01:50:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.